.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fc1cfe82-42b3-8630-87a4-1f15457f2664 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-8347a285-b623-f750-4c0a-4ffe8a551c93 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cd80c47-8bef-cd88-aaba-505a6221b9d1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-65ff055b-fd0b-0304-90f5-a89a72f5f656 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaaa1e8d-69f1-c896-f8d9-5f63d3fa8faf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33440c87-7217-31bb-ccfe-6695696e5fe6 {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bb3cbea-9cd5-ec0e-46a2-4b0171ad680c {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08221e18-d659-5d86-f885-cec080a03c2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
